<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\TestimonialDescription;
use Faker\Generator as Faker;

$factory->define(TestimonialDescription::class, function (Faker $faker) {
    return [
        'name' => 'إسم المستخدم هنا',
        'job_title' => 'المسمى الوظيفي هنا',
        'comment' => 'تفاصيل الرأي هنا',
    ];
});
